Bug 1120872 - Add divider to app menu
Summary: Add divider to app menu
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:814221e1188d2936e05c3c4539f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 21:47 UTC by Michael Catanzaro
Modified: 2016-12-01 00:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-03 07:40:41 UTC


Attachments (Terms of Use)

Description Michael Catanzaro 2014-07-17 21:47:59 UTC
Description of problem:
This is really minor, but the latest GNOME HIG specify that there should be a separator in the app menu above About, so that About and Quit are in their own group at the bottom.

Version-Release number of selected component:
gnome-abrt-0.3.7

Additional info:
reporter:       libreport-2.2.2
kernel:         3.15.4-200.fc20.x86_64
type:           libreport

Comment 1 Jakub Filak 2014-07-18 07:55:11 UTC
Upstream commit https://github.com/abrt/gnome-abrt/commit/80f1f63788269af921515c69a5202ef68752a94e fixes this bug.

Comment 2 Fedora End Of Life 2015-05-29 12:23:53 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.